/* .btn-newsletterr{
    background-color: #8DC74A;
    color: white;
    border-radius: 20%;
} */

.require_icon{
    color: rgb(203, 92, 92);
    font-size: 8px;
}
.container2{
    margin:auto 20px;
}

.container{}

.image-rounded{
    width:calc(100vw / 6);
    height:calc(100vw / 6);
    border-radius:51%;
    outline: 4px solid #fefffd;
    margin: 5px auto;
}
.we-do{
    background-color: #E3EBF1;
}

.text-formate-normal{
    line-height: 1.5;
    word-spacing: 2px;
    font-weight: 400;
    text-align: justify;
}
.opacity-medium{
    opacity: 0.8;
}
.footer-menu li{
    margin: 0 10px;
    text-indent: 0%;
}
.inline{
    display: inline;
}
.portait-image{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.welcome-sec{
    background-color: #E3EBF1;
}
/* mobile device */
@media only screen and (max-width: 600px) {
    .hero-header{
        font-size: 30px;
        padding: 0 20px;
        font-weight: var(--font-weight-bold);
      
      }
      .hero-section-full-height {
        height: 300px;
        min-height: 300px;
        position: relative;
        background-position: center center;
        background-repeat: no-repeat;
        align-items: center;
      }
}